Subject: [Bug 5] Bindings and DeltaV aren't fully interspecified

From: [email-masked]
Date: Sun, 1 May 2005 13:37:24 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=5

------- Additional Comments From [email-masked]  2005-05-01 13:37 -------
Issue reassigned in response to the following.

"Multiple bindings are explicitly identified in DeltaV as something created when
you have a version-controlled resource for a given version history as an
immediate member of more than one collection in that workspace.  Therefore, if
anything is unclear about this in RFC-3253, please submit this as a bug against
RFC-3253, and I'll make sure it gets addressed in RFC-3253bis." - Geoff Clemm
http://lists.w3.org/Archives/Public/w3c-dist-auth/2005AprJun/0022.html

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.